.banner_litbar{ overflow:hidden; height:310px; width:100%; position:relative; margin-bottom:30px;}
.banner_litbar img{ width:1920px; position:absolute; left:50%; margin-left:-960px;}

.about_title{ background:#f4f4f4; height:46px; line-height:46px;}
.about_title span{ background:#e6e6e6; padding:0 24px; font-size:22px; display:inline-block;}
.aboutUs_text h4,.aboutUs_text h5{ font-size:24px; color:#009ddc; padding-left:24px; margin:20px 0; font-weight:bold;}
.aboutUs_text p{ font-size:16px; line-height:34px; text-indent:2em; margin-bottom:10px;}
.aboutUs_text img{ display:block; margin:20px auto;}
.aboutUs_text h5{ text-align:center; font-weight:normal; margin:30px 0;}
.cont_title{ text-align:center;  margin-bottom:30px;}
.cont_text{ margin-top:10px; margin-bottom:30px; overflow:hidden}
.form_box{ width:730px; padding-top:20px;}
.form_box .ipt_text{ margin-bottom:16px;}
.form_box .ipt_text input{ width:353px; height:30px; line-height:30px; border:1px solid #6d6d88; text-indent:1em;}
.form_box textarea{ width:720px; height:96px;border:1px solid #6d6d88;}
.form_but a{ display:block; width:720px; background:#63637f; color:#fff; text-align:center; line-height:30px; margin-top:24px;}
.map_box{ margin-bottom:20px; height:278px; overflow:hidden;}
.renc_text dl{ margin-top:30px; margin-bottom:20px;}
.renc_text dd{ background:url(../images/Inside/icon2.png) no-repeat left center; padding-left:20px;}
.renc_text dd *{ font-size:14px; line-height:40px;}
.pagination>li>a{ margin:0 4px;}
.zp_xq{ padding:20px 10px;}
.zp_xq h6{ line-height:30px; height:30px; background:#ececec; padding:0 10px; margin-bottom:20px; margin-top:20px;}
.zp_xq p{ margin-bottom:10px; padding-left:10px;}
.zp_xq p .list_zp{ display:inline-block; width:208px;}
.but_jl{ width:74px; height:28px; text-align:center; color:#fff; line-height:28px; background:#0075c2;}
.zb_title{text-align:center; margin-bottom:20px;}
.zb_title a{ margin:0 15px; display:inline-block; }
.zb_title a b{ margin:0 2px;}
.zb_title a.current{ color:#ca4341;}
.ul-list {
    margin: 0 -15px;
	overflow:hidden;
}
.ul-list li {
    float: left;
    width: 25%;
    margin-bottom: 30px;
}
.ul-list li .pad {
    padding: 0 15px;
}
.ul-list li .bor {
    border: 1px solid #e2e3e8;
}
.ul-list li .txt {
    padding: 20px 14px;
    line-height: 20px;
    color: #666;
}
.ul-list li .title_01 {
    height: 55px;
    margin-bottom: 20px;
}
.ul-list li .title_01 span {
    float: left;
    border: 1px solid #e2e3e8;
    background-color: #f0f2f5;
    display: inline-block;
    text-align: center;
    padding: 6px 5px;
    margin-right: 15px;
}
.ul-list li .title_01 span em {
    display: block;
    font-size: 16px;
}
.ul-list li .title_01 h3 {
    border-bottom: 1px solid #e2e3e8;
    overflow: hidden;
    height: 60px;
}
.current_position a{ display:inline-block;}
.current_position{ background:#f8f9fa; height:60px; line-height:60px;}
.article h4 {
    font-size: 26px;
    color: #333;
    text-align: center;
    padding-top: 45px;
}
.article .time {
    line-height: 72px;
    border-bottom: 1px solid #999;
    text-align: center;
    margin-bottom: 25px;
}
/*列表*/
.fix { *zoom:1;
    *clear:both;
    }
    .fix:before, .fix:after { display: table; clear: both; content: ''; }
    .insidepageswrap ul li a {
        display: block;
        padding: 25px;
    }
    .insidepageswrap ul li a .date {
        float: left;
        width: 70px;
        text-align: center;
        font-weight: 600;
    }
    .insidepageswrap ul li a .date .day {
        font-size: 48px;
        line-height: 48px;
        color: #c8c8c8;
    }
    .insidepageswrap ul li a .date .year {
        ont-size: 12px;
        line-height: 20px;
        font-weight: normal;
        color: #c8c8c8;
    }
    .insidepageswrap ul li a .list_r {
        width: 88%;
    }
    .insidepageswrap ul li a .list_r h3 {
        margin-bottom: 12px;
        font-size: 18px;
        font-weight: normal;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .insidepageswrap ul li a .list_r p {
        color: #767676;
        margin-bottom: 20px;
    }
    .insidepageswrap ul li a .list_r .news_more {
        font-size: 14px;
        color: #aaaaaa;
    }
    .insidepageswrap ul li a .list_r p {
        color: #767676;
        margin-bottom: 20px;
    }
    .fr {
        float: right;
    }
    .insidepageswrap ul li a:hover { background-color: #f7f7f7; }
    .insidepageswrap ul li a:hover h3 { font-weight: bold; color: #000; }
    .insidepageswrap ul li a:hover p { color: #434343; }
    .insidepageswrap ul li a:hover .date .day, .insidepageswrap ul li a:hover .date .year { color: #135da9; }
